import request from '@/utils/request'
export function getApplyList(params) {
    return request({
        url: '/tester/cert/admin/auditList',
        method: 'get',
        params
    })
}



// 审核
export function applyPost(id, data) {
    return request({
        url: '/tester/cert/admin/audit/'+id,
        method: 'post',
        data
    })
}


// 申请职位列表
export function getJobEdList(params) {
    return request({
        url: '/job/admin/findAllJobs',
        method: 'get',
        params
    })
}